Version: dev-perl/Class-Adapter 1.80.0-r1:0

Depends On: >=virtual/perl-Scalar-List-Utils-1.10 test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.80.0-r1
"~amd64 ~x86"
comments powered by Disqus